using Godot;


namespace Rokojori
{  
  public class NetworkSessionMember
  {
    long _index;
    public long index => _index;

    public string name;
        
    public static NetworkSessionMember Create( long index )
    {
      var member = new NetworkSessionMember();
      member._index = index;

      return member;
    }

  }
}